libnvme(2)

NAME
enum nvme_directive_send_doper - Directive Send Directive Operation

SYNOPSIS
enum nvme_directive_send_doper {
NVME_DIRECTIVE_SEND_IDENTIFY_DOPER_ENDIR ,
NVME_DIRECTIVE_SEND_STREAMS_DOPER_RELEASE_IDENTIFIER ,
NVME_DIRECTIVE_SEND_STREAMS_DOPER_RELEASE_RESOURCE

};

Constants

NVME_DIRECTIVE_SEND_IDENTIFY_DOPER_ENDIR

NVME_DIRECTIVE_SEND_STREAMS_DOPER_RELEASE_IDENTIFIER

NVME_DIRECTIVE_SEND_STREAMS_DOPER_RELEASE_RESOURCE